#feature_page {
    font-size: 13px;
}
#feature_page .intro_txt {
    font-size: 13px;
    width: 93.33% !important;
    margin: 8px auto;
}
h3:not(.parts) {
    margin-top: 40px;
    text-align: center;
    font-size: 16px;
    font-weight: bold;
    color: #DE766A;
}
h3:not(.parts) span {
    font-size: 12px;
    color: #000;
}
#feature_page .contents .btns {
    display: flex;
    gap: 11.5px;
    flex-wrap: wrap;
    margin-top: 12px;
}
#feature_page .contents .btns a {
    display: block;
    width: calc( 50% - 8px );
}
#feature_page .contents .btns a:hover {
    opacity: 0.7;
}
#feature_page .remarks {
    font-size: 10px;
    width: 93.33% !important;
    margin: 0 auto;
}
#feature_page .contents {
    width: 93.33%;
    margin: 0 auto;
    padding-bottom: 12px;
}
#feature_page h3.parts {
    margin-top: 40px;
    margin-bottom: 16px;
}
#feature_page .img_point,
#feature_page .img_txt {
    margin: 16px 0;
}
#feature_page p.txt,
#feature_page span.txt {
    font-size: 13px;
}
#feature_page .txt_img {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 16px;
}
#feature_page .txt_img .txt {
    width: calc( 65% - 8px );
}
#feature_page .txt_img .img {
    width: calc( 35% - 8px );
}
#feature_page .txt_img .txt span {
    color: #F3994F;
    font-weight: bold;
}
#feature_page .try {
    margin-top: 16px;
}
#feature_page .contents .remarks {
    width: 100% !important;
    margin-bottom: 12px;
}
#feature_page .detail_btn {
    display: block;
    position: relative;
}
#feature_page a.detail_btn:hover {
    opacity: 0.7;
}
#feature_page .detail_btn .links {
    position: absolute;
    width: 64%;
    right: 5%;
    bottom: 5%;
    display: flex;
    gap: 8px;
    flex-wrap: wrap;
}
#feature_page .detail_btn .links a {
    display: block;
    width: 100%;
}
#feature_page .detail_btn .links a:hover {
    opacity: 0.7;
}
#feature_page .cleansing_item {
    display: flex;
    background-color: #fefaf7;
}
#feature_page .cleansing_item .img {
    width: 45.86%;
}
#feature_page .cleansing_item .links {
    width: 54.14%;
    display: flex;
    justify-content: stretch;
    flex-wrap: wrap;
}
#feature_page .cleansing_item .links a {
    width: 100%;
    justify-content: center;
    height: 50%;
}
#feature_page .img10 {
    width: 62.66%;
    margin: 0 auto;
    display: block;
}
#feature_page .img11 {
    width: 53.86%;
    margin: 0 auto;
    display: block;
}
#feature_page .back_jn_btn {
    width: 67.86% !important;
    margin-left: auto;
    margin-right: auto;
    margin-top: 40px;
}
#feature_page .back_jn_btn a {
    display: block;
    text-align: center;
    color: #fff;
    border-radius: 50px;
    background-color: #F29E9E;
    font-size: 13px;
    padding: 15px 0;
}
#feature_page .back_jn_btn a:hover {
    opacity: 0.7;
}
#feature_page .back_jn_btn a::before {
    content: "";
    display: inline-block;
    vertical-align: middle;
    color: #fff;
    line-height: 1;
    width: 1rem;
    height: 1rem;
    border: 0.2rem solid currentColor;
    border-left: 0;
    border-bottom: 0;
    box-sizing: border-box;
    transform: translateY(25%) rotate(225deg);
    margin-right: 1.5rem;
    margin-top: -0.75rem;
}
@media screen and (min-width: 768px)  {
    #feature_page {
        font-size: 19.5px;
    }
    #feature_page .intro_txt {
        font-size: 19.5px;
        margin: 12px auto;
    }
    h3:not(.parts) {
        margin-top: 60px;
        font-size: 24px;
    }
    h3:not(.parts) span {
        font-size: 18px;
    }
    #feature_page .contents .btns {
        gap: 17.25px;
        margin-top: 18px;
    }
    #feature_page .contents .btns a {
        display: block;
        width: calc( 50% - 9px );
    }
    #feature_page .remarks {
        font-size: 15px;
    }
    #feature_page .contents {
        padding-bottom: 18px;
    }
    #feature_page h3.parts {
        margin-top: 60px;
        margin-bottom: 24px;
    }
    #feature_page .img_point,
    #feature_page .img_txt {
        margin: 24px 0;
    }
    #feature_page p.txt,
    #feature_page span.txt {
        font-size: 19.5px;
    }
    #feature_page .txt_img {
        gap: 24px;
    }
    #feature_page .txt_img .txt {
        width: calc( 65% - 12px );
    }
    #feature_page .txt_img .img {
        width: calc( 35% - 12px );
    }
    #feature_page .try {
        margin-top: 24px;
    }
    #feature_page .contents .remarks {
        margin-bottom: 18px;
    }
    #feature_page .detail_btn .links {
        gap: 12px;
    }
    #feature_page .detail_btn + .detail_btn {
        margin-top: 18px;
    }
    #feature_page .back_jn_btn {
        margin-top: 60px;
    }
    #feature_page .back_jn_btn a {
        font-size: 19.5px;
        padding: 22.5px 0;
    }
}